×

Discussion Board

Search:

Type: Posts; User: muluni; Keyword(s):

Search: Search took 0.00 seconds; generated 1 minute(s) ago.

  1. Replies
    2
    Views
    6,025

    Re: Problem with PAMP, MWS and mod_php

    Hi, fonix232

    If you want to run php, then it is good using FineWS 2.3.
    They said that Joomla can be run on their web server (FineWS).

    you can see it now, http://finemobileweb.net.

    It has...
  2. Replies
    3
    Views
    4,061

    Re: PAMP memory leak?

    Hi, weileylee.

    I used FineWS 2.2 instead of PAMP.
    I bought it on http://www.o2litmus.co.uk/applications/finews-1.

    They said that "So, many web applications under LAMP(Linux + Apache + MySQL +...
  3. Replies
    3
    Views
    6,492

    Re: How can I make the sis file for mod_php ?

    I have resolved this problem byself.

    It is because that the capability of my appliatoin is not same to the one of the mod_php library.
    So, I modified the capability of my apppliation.

    But,...
  4. Replies
    3
    Views
    6,492

    How can I make the sis file for mod_php ?

    Dear jhnwkmn.

    Thank you for your help for compile PAMP 1.0.2.

    I have compiled PAMP 1.0.2 using RVCT.
    But I have a problem in making sis for mod_php.so.

    I have added some APIs (for my...
  5. Replies
    2
    Views
    5,081

    Re: Link error in compile PAMP

    Hi, jhnwkmn,

    Thank you for your help.

    I resolved this problem.

    Thank you.
  6. Replies
    2
    Views
    5,081

    Link error in compile PAMP

    Hi, guys.

    I have compiled PAMP 1.02 in Carbide 2.0 (using GCCE).

    But it occures error as following

    arm-none-symbianelf-ld: section .rodata [0036eb18 -> 005af5e3] overlaps section .data...
  7. Re: How can I compile PAMP in Carbide 2.0 (using GCCE)?

    I downloaded RVCT 4.0, but cannot use it.

    It occures the error:

    ARM C/C++ Compiler, RVCT4.0 [Build 400]
    Error: C9932E: Cannot obtain license for Compiler (feature compiler) with licens
    e...
  8. How can I compile PAMP in Carbide 2.0 (using GCCE)?

    Hello everyone,

    I am now trying compile PAMP 1.02 in Carbide 2.0. (using GCCE)
    But, it occures some errors compiling libxml2-2.6.29 such as

    cc1.exe: warning: command line option...
  9. Replies
    6
    Views
    9,318

    Re: FineWS 2.1 manual

    Hi.

    I am using MWS1.5.
    I think it is yet slow for background service.
    So, I want to use lighter web server for background.

    Does "FineWS2.1" support PHP and Python and SSL, now?
Results 1 to 9 of 9
×